
(cl:in-package :asdf)

(defsystem "automotive_navigation_msgs-msg"
  :depends-on (:roslisp-msg-protocol :roslisp-utils :geometry_msgs-msg
               :std_msgs-msg
)
  :components ((:file "_package")
    (:file "PointOfInterestResponse" :depends-on ("_package_PointOfInterestResponse"))
    (:file "_package_PointOfInterestResponse" :depends-on ("_package"))
    (:file "CommandWithHandshake" :depends-on ("_package_CommandWithHandshake"))
    (:file "_package_CommandWithHandshake" :depends-on ("_package"))
    (:file "PointOfInterestStatus" :depends-on ("_package_PointOfInterestStatus"))
    (:file "_package_PointOfInterestStatus" :depends-on ("_package"))
    (:file "LaneBoundary" :depends-on ("_package_LaneBoundary"))
    (:file "_package_LaneBoundary" :depends-on ("_package"))
    (:file "PointOfInterestArray" :depends-on ("_package_PointOfInterestArray"))
    (:file "_package_PointOfInterestArray" :depends-on ("_package"))
    (:file "RoadNetworkBoundaries" :depends-on ("_package_RoadNetworkBoundaries"))
    (:file "_package_RoadNetworkBoundaries" :depends-on ("_package"))
    (:file "Direction" :depends-on ("_package_Direction"))
    (:file "_package_Direction" :depends-on ("_package"))
    (:file "DesiredDestination" :depends-on ("_package_DesiredDestination"))
    (:file "_package_DesiredDestination" :depends-on ("_package"))
    (:file "PointOfInterest" :depends-on ("_package_PointOfInterest"))
    (:file "_package_PointOfInterest" :depends-on ("_package"))
    (:file "PointOfInterestRequest" :depends-on ("_package_PointOfInterestRequest"))
    (:file "_package_PointOfInterestRequest" :depends-on ("_package"))
    (:file "LaneBoundaryArray" :depends-on ("_package_LaneBoundaryArray"))
    (:file "_package_LaneBoundaryArray" :depends-on ("_package"))
    (:file "ModuleState" :depends-on ("_package_ModuleState"))
    (:file "_package_ModuleState" :depends-on ("_package"))
    (:file "DistanceToDestination" :depends-on ("_package_DistanceToDestination"))
    (:file "_package_DistanceToDestination" :depends-on ("_package"))
  ))